NDis86 1.0.1

.NET wrapper for udis86

Requires NuGet 2.7 or higher.

Install-Package NDis86 -Version 1.0.1
dotnet add package NDis86 --version 1.0.1
paket add NDis86 --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 1.0.1
 - Expose more properties/methods in the managed wrapper

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.0.1 (current) 414 1/8/2017
1.0.0 121 1/6/2017